.profile
  margin: 0 70px 0
  position: absolute
  height: 90%
  width: 89%
  overflow-y: scroll
  overflow-x: hidden
  &-title
    padding-left: 5px
    color: $profile-title
    font-size: 21px
    line-height: 32px
    margin-bottom: 10px
  &-block
    margin-bottom: 41px
    width: 300px
    input, textarea
      background: none
